<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <!--Polices-->


    <Font>
        <Name>brit9</Name>
        <File>fonts/brit9gry_light.tga</File>
    </Font>


    <Font>
        <Name>arial9</Name>
        <File>fonts/arial09.tga</File>
    </Font>


    <Font>
        <Name>arial11</Name>
        <File>fonts/arial11b.tga</File>
    </Font>


    <Font>
        <Name>arial14</Name>
        <File>fonts/arial14.tga</File>
    </Font>


    <Font>
        <Name>barb10</Name>
        <File>fonts/barbedor_10.tga</File>
    </Font>


    <Font>
        <Name>verd14</Name>
        <File>custom/ghost_verdana14_shadowed_normalized_ochi.tga</File>
    </Font>


    <Font>
        <Name>verd11</Name>
        <File>custom/ghost_verdana11_shadowed_normalized_ochi.tga</File>
    </Font>


    <Font>
        <Name>verd9</Name>
        <File>custom/ghost_verdana9_shadowed_normalized_ochi.tga</File>
    </Font>


    <Font>
        <Name>button_small</Name>
        <File>fonts/button_10.tga</File>
    </Font>


    <Font>
        <Name>button_large</Name>
        <File>fonts/button_12.tga</File>
    </Font>


    <Font>
        <Name>brit9s</Name>
        <File>fonts/brit9gry_sharp.tga</File>
    </Font>


    <Font>
        <Name>title</Name>
        <File>fonts/title_24.tga</File>
    </Font>


    <TTFFont>
        <Name>chat_small</Name>
        <File>fonts/MyriadPro-Regular.ttf</File>
        <Height>10</Height>
        <Antialiased>true</Antialiased>
        <Hint>2</Hint>
    </TTFFont>


    <TTFFont>
        <Name>chat_large</Name>
        <File>fonts/MyriadPro-Regular.ttf</File>
        <Height>13</Height>
        <Antialiased>true</Antialiased>
        <Hint>2</Hint>
    </TTFFont>


    <TTFFont>
        <Name>myriadbold</Name>
        <File>fonts/MyriadPro-Semibold.ttf</File>
        <Height>13</Height>
        <Antialiased>true</Antialiased>
        <Hint>2</Hint>
    </TTFFont>


    <TTFFont>
        <Name>minion</Name>
        <File>fonts/MinionPro-Regular.ttf</File>
        <Height>16</Height>
        <Antialiased>true</Antialiased>
        <Hint>2</Hint>
    </TTFFont>


    <!-- Textures -->


    <Texture>
        <Name>page2</Name>
        <File>custom/OchUI_02.tga</File>
    </Texture>


    <Texture>
        <Name>page3</Name>
        <File>custom/OchUI_03.tga</File>
    </Texture>


    <Texture>
        <Name>page4</Name>
        <File>custom/OchUI_04.tga</File>
    </Texture>


    <Texture>
        <Name>boutonscomtext</Name>
        <File>custom/boutons_com.tga</File>
    </Texture>


    <Texture>
        <Name>macrotext</Name>
        <File>custom/OchUI_macro.tga</File>
    </Texture>


    <Texture>
        <Name>emoticons</Name>
        <File>custom/emoticons.tga</File>
    </Texture>


    <Texture>
        <Name>frames_win</Name>
        <File>custom/frames_win.tga</File>
    </Texture>


    <Texture>
        <Name>navigation</Name>
        <File>custom/navigation.tga</File>
    </Texture>


    <Texture>
        <Name>page4b</Name>
        <File>custom/atlantis_04b.tga</File>
    </Texture>


    <!--Activation Custom-->


    <Include>custom0_window.xml</Include>


    <Include>custom1_window.xml</Include>


    <Include>custom2_window.xml</Include>


    <Include>custom3_window.xml</Include>


    <Include>custom4_window.xml</Include>


    <Include>custom5_window.xml</Include>


    <Include>custom6_window.xml</Include>


    <Include>custom7_window.xml</Include>


    <Include>custom8_window.xml</Include>


    <Include>custom9_window.xml</Include>


    <Include>custom10_window.xml</Include>


    <Include>custom11_window.xml</Include>


    <Include>custom12_window.xml</Include>


    <Include>custom13_window.xml</Include>


    <Include>custom14_window.xml</Include>


    <Include>custom15_window.xml</Include>


    <Include>custom16_window.xml</Include>


    <Include>custom17_window.xml</Include>


    <Include>custom18_window.xml</Include>


    <Include>custom19_window.xml</Include>


    <!--Activation OchuiAssets-->


    <Include>OchUI_location.xml</Include>


    <Include>OchUI_compteurs.xml</Include>


    <Include>OchUI_statusbar.xml</Include>


    <Include>OchUI_groupe_vie.xml</Include>


    <Include>OchUI_minigroupe_vie.xml</Include>


    <Include>ochi_assets_realmwar.xml</Include>


    <Include>ochi_tooltips.xml</Include>


    <Include>ochi_assets_embleme.xml</Include>


    <Include>ochi_assets_realmwar_key.xml</Include>


    <Include>Ochui_assets_interact_police.xml</Include>


    <Include>Ochui_assets_interact_couleur.xml</Include>


    <Include>Ochui_assets_minigroupe_negatif.xml</Include>


    <Include>Ochui_assets_groupe_negatif.xml</Include>


    <Include>Ochui_assets_HH_negatif.xml</Include>


</Root_Element>
